diff autogen.sh @ 21832:8d5989d932c9

avoid some version blocking servers by updating the major version specified when 'Hide client ID' is specified for an account
author Christopher O'Brien <siege@pidgin.im>
date Sat, 15 Dec 2007 20:29:56 +0000
parents a772d16ad8a8
children 1dd83e2e582d
line wrap: on
line diff
--- a/autogen.sh	Sat Dec 15 18:23:04 2007 +0000
+++ b/autogen.sh	Sat Dec 15 20:29:56 2007 +0000
@@ -19,7 +19,7 @@
 	exit;
 }
 
-(libtoolize --version) < /dev/null > /dev/null 2>&1 || {
+(glibtoolize --version) < /dev/null > /dev/null 2>&1 || {
 	echo;
 	echo "You must have libtool installed to compile Pidgin.";
 	echo;
@@ -44,7 +44,7 @@
 echo;
 
 echo "Running libtoolize, please ignore non-fatal messages...."
-echo n | libtoolize --copy --force || exit;
+echo n | glibtoolize --copy --force || exit;
 
 # Add other directories to this list if people continue to experience
 # brokennesses ...  Obviously the real answer is for them to fix it
@@ -57,7 +57,7 @@
 	fi
 done
 
-libtoolize -c -f --automake
+glibtoolize -c -f --automake
 glib-gettextize --force --copy
 intltoolize --force --copy
 aclocal $ACLOCAL_FLAGS || exit;